{
  "WIDTH_COL_ExtDateColumn.jd.gui.swing.jdgui.views.settings.panels.accountmanager.PremiumAccountTableModel$ExpireColumn" : 120,
  "VISABLE_COL_ExtDateColumn.jd.gui.swing.jdgui.views.settings.panels.accountmanager.PremiumAccountTableModel$9" : true,
  "SORT_ORDER_ID" : null,
  "VISABLE_COL_ExtPasswordEditorColumn.jd.gui.swing.jdgui.views.settings.panels.accountmanager.PremiumAccountTableModel$6" : true,
  "VISABLE_COL_ExtPasswordEditorColumn.jd.gui.swing.jdgui.views.settings.panels.accountmanager.PremiumAccountTableModel$8" : true,
  "ColumnWidthLocked_ExtCheckColumn.jd.gui.swing.jdgui.views.settings.panels.accountmanager.PremiumAccountTableModel$7" : false,
  "VISABLE_COL_ExtDateColumn.jd.gui.swing.jdgui.views.settings.panels.accountmanager.PremiumAccountTableModel$ExpireColumn" : true,
  "ColumnWidthLocked_ExtCheckColumn.jd.gui.swing.jdgui.views.settings.panels.accountmanager.PremiumAccountTableModel$4" : false,
  "VISABLE_COL_ExtComponentColumn.jd.gui.swing.jdgui.views.settings.panels.accountmanager.PremiumAccountTableModel$8" : true,
  "SORTCOLUMN" : null,
  "ColumnWidthLocked_ExtTextColumn.jd.gui.swing.jdgui.views.settings.panels.accountmanager.PremiumAccountTableModel$7" : false,
  "ColumnWidthLocked_ExtTextColumn.jd.gui.swing.jdgui.views.settings.panels.accountmanager.PremiumAccountTableModel$6" : false,
  "ColumnWidthLocked_ExtTextColumn.jd.gui.swing.jdgui.views.settings.panels.accountmanager.PremiumAccountTableModel$9" : false,
  "WIDTH_COL_ExtProgressColumn.jd.gui.swing.jdgui.views.settings.panels.accountmanager.PremiumAccountTableModel$TrafficColumn" : 100,
  "VISABLE_COL_ExtProgressColumn.jd.gui.swing.jdgui.views.settings.panels.accountmanager.PremiumAccountTableModel$10" : true,
  "ColumnWidthLocked_ExtPasswordEditorColumn.jd.gui.swing.jdgui.views.settings.panels.accountmanager.PremiumAccountTableModel$8" : false,
  "ColumnWidthLocked_ExtDateColumn.jd.gui.swing.jdgui.views.settings.panels.accountmanager.PremiumAccountTableModel$ExpireColumn" : false,
  "ColumnWidthLocked_ExtTextColumn.jd.gui.swing.jdgui.views.settings.panels.accountmanager.PremiumAccountTableModel$5" : false,
  "ColumnWidthLocked_ExtPasswordEditorColumn.jd.gui.swing.jdgui.views.settings.panels.accountmanager.PremiumAccountTableModel$6" : false,
  "ColumnWidthLocked_ExtTextColumn.jd.gui.swing.jdgui.views.settings.panels.accountmanager.PremiumAccountTableModel$4" : false,
  "POS_COL_0" : "",
  "POS_COL_1" : "",
  "VISABLE_COL_ExtComponentColumn.jd.gui.swing.jdgui.views.settings.panels.accountmanager.PremiumAccountTableModel$11" : true,
  "ColumnWidthLocked_ExtDateColumn.jd.gui.swing.jdgui.views.settings.panels.accountmanager.PremiumAccountTableModel$9" : false,
  "POS_COL_6" : "",
  "POS_COL_7" : "",
  "POS_COL_4" : "",
  "POS_COL_5" : "",
  "POS_COL_2" : "",
  "POS_COL_3" : "",
  "ColumnWidthLocked_ExtComponentColumn.jd.gui.swing.jdgui.views.settings.panels.accountmanager.PremiumAccountTableModel$8" : false,
  "VISABLE_COL_ExtTextColumn.jd.gui.swing.jdgui.views.settings.panels.accountmanager.PremiumAccountTableModel$5" : true,
  "VISABLE_COL_ExtTextColumn.jd.gui.swing.jdgui.views.settings.panels.accountmanager.PremiumAccountTableModel$6" : true,
  "VISABLE_COL_ExtTextColumn.jd.gui.swing.jdgui.views.settings.panels.accountmanager.PremiumAccountTableModel$4" : true,
  "ColumnWidthLocked_ExtProgressColumn.jd.gui.swing.jdgui.views.settings.panels.accountmanager.PremiumAccountTableModel$10" : false,
  "ColumnWidthLocked_ExtProgressColumn.jd.gui.swing.jdgui.views.settings.panels.accountmanager.PremiumAccountTableModel$TrafficColumn" : false,
  "WIDTH_COL_ExtComponentColumn.jd.gui.swing.jdgui.views.settings.panels.accountmanager.PremiumAccountTableModel$11" : 93,
  "VISABLE_COL_ExtTextColumn.jd.gui.swing.jdgui.views.settings.panels.accountmanager.PremiumAccountTableModel$9" : true,
  "VISABLE_COL_ExtTextColumn.jd.gui.swing.jdgui.views.settings.panels.accountmanager.PremiumAccountTableModel$7" : true,
  "VISABLE_COL_ExtCheckColumn.jd.gui.swing.jdgui.views.settings.panels.accountmanager.PremiumAccountTableModel$4" : true,
  "WIDTH_COL_ExtPasswordEditorColumn.jd.gui.swing.jdgui.views.settings.panels.accountmanager.PremiumAccountTableModel$8" : 110,
  "VISABLE_COL_ExtCheckColumn.jd.gui.swing.jdgui.views.settings.panels.accountmanager.PremiumAccountTableModel$7" : true,
  "WIDTH_COL_ExtPasswordEditorColumn.jd.gui.swing.jdgui.views.settings.panels.accountmanager.PremiumAccountTableModel$6" : 110,
  "WIDTH_COL_ExtCheckColumn.jd.gui.swing.jdgui.views.settings.panels.accountmanager.PremiumAccountTableModel$4" : 100,
  "WIDTH_COL_ExtCheckColumn.jd.gui.swing.jdgui.views.settings.panels.accountmanager.PremiumAccountTableModel$7" : 100,
  "WIDTH_COL_ExtComponentColumn.jd.gui.swing.jdgui.views.settings.panels.accountmanager.PremiumAccountTableModel$8" : 100,
  "WIDTH_COL_ExtDateColumn.jd.gui.swing.jdgui.views.settings.panels.accountmanager.PremiumAccountTableModel$9" : 120,
  "WIDTH_COL_ExtTextColumn.jd.gui.swing.jdgui.views.settings.panels.accountmanager.PremiumAccountTableModel$4" : 80,
  "WIDTH_COL_ExtTextColumn.jd.gui.swing.jdgui.views.settings.panels.accountmanager.PremiumAccountTableModel$5" : 120,
  "WIDTH_COL_ExtTextColumn.jd.gui.swing.jdgui.views.settings.panels.accountmanager.PremiumAccountTableModel$6" : 160,
  "WIDTH_COL_ExtTextColumn.jd.gui.swing.jdgui.views.settings.panels.accountmanager.PremiumAccountTableModel$7" : 70,
  "WIDTH_COL_ExtTextColumn.jd.gui.swing.jdgui.views.settings.panels.accountmanager.PremiumAccountTableModel$9" : 120,
  "ColumnWidthLocked_ExtComponentColumn.jd.gui.swing.jdgui.views.settings.panels.accountmanager.PremiumAccountTableModel$11" : false,
  "WIDTH_COL_ExtProgressColumn.jd.gui.swing.jdgui.views.settings.panels.accountmanager.PremiumAccountTableModel$10" : 100,
  "VISABLE_COL_ExtProgressColumn.jd.gui.swing.jdgui.views.settings.panels.accountmanager.PremiumAccountTableModel$TrafficColumn" : true
}